{
  "LBL_IMAGE": "Imagen {{ imageIndex }}",
  "MSG_NO_VIDEO_STREAM": "¡No hay transmisión de vídeo disponible!",
  "MSG_ERROR_ACCESSING_CAMERA": "¡Error al acceder a la cámara!",
  "LBL_IMAGE_TEXT": "Texto de Imagen",
  "LBL_TAP_TO_TAKE_PICTURE": "Pulse en cualquier lugar para tomar una foto",
  "MSG_UNSECURE_CONNECTION": "Su Conexión no es Segura",
  "LBL_ATTACH_PHOTOS": "ES_ES Attach Photos"
}